Bug 442284 - restarting FF confuses Dogtag agent page
restarting FF confuses Dogtag agent page
Status: CLOSED WONTFIX
Product: Dogtag Certificate System
Classification: Community
Component: CA (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-13 17:28 EDT by Bob Lord
Modified: 2015-01-04 18:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-29 14:18:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Lord 2008-04-13 17:28:30 EDT
Description of problem:
Starting with version 3, the Firefox browser saves open tabs to the hard drive
at shutdown, and loads them up again when it is restarted.

When I load the agent page in a tab (https://ca.example.com:9443/ca/agent/ca/)
and then restart the browser, the left-hand navigation bar shows up correctly,
but in the main display area on the right, I get this error:

====
The Certificate System has encountered an unrecoverable error.

Error Message:
java.lang.NegativeArraySizeException

Please contact your local administrator for assistance. 

Version-Release number of selected component (if applicable):
====

How reproducible:


Steps to Reproduce:
1. Load agent page into a tab on FF3
2. Quit browser
3. Launch browser
  
Actual results:
Error listed above

Expected results:
The same page should be loaded as when I quit.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.